/* stylesheet for demo and examples */
a {
	color: inherit;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

header,#navigation-menu,#content,footer {
	position: relative;
}

header,footer {
	padding: 1em 3em;
	text-shadow: none;
}

nav ul,nav ol,nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation-menu {
	position: fixed;
	top: 10px;
	margin: 0 auto;
	z-index: 9;
	text-shadow: none;
	font-size: 0.85em;
}

#navigation-menu ul {
	overflow: hidden;
	background: #564a44;
	background: rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#navigation-menu li {
	margin: 3px;
}

#navigation-menu a {
	display: block;
	padding: 0.2em 0.6em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#navigation-menu a:hover,#navigation-menu a.mPS2id-highlight {
	background: #e6842c;
	color: #fff;
}

#content section {
	min-height: 900px;
}

.content {
	padding: 1em 3em;
}

.content hr+a,.content hr+a+a {
	margin-right: 2em;
}

.mPS2id-target .content h2:first-child:after {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	content: "Current target class: mPS2id-target";
	margin-left: 1em;
	font-size: 0.25em;
	line-height: 1.4em;
	font-style: italic;
	opacity: 0.7;
	width: 180px;
	font-family: arial, sans-serif;
	font-weight: normal;
}

.ie8 .mPS2id-target .content h2:first-child:after {
	font-size: 0.95em;
}

header,.content,footer {
	padding-right: 150px;
}

.horizontal-layout {
	width: 700%;
}

.horizontal-layout header h1 {
	display: none;
}

.horizontal-layout #navigation-menu {
	right: auto;
	left: 3em;
	top: 4em;
}

.horizontal-layout #content {
	overflow: hidden;
}

.horizontal-layout #content section {
	width: 14.285%;
	float: left;
	min-height: 480px;
	-webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), inset 0 1px 0
		rgba(255, 255, 255, 0.3), -1px 0 0 rgba(0, 0, 0, 0.6);
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), inset 0 1px 0
		rgba(255, 255, 255, 0.3), -1px 0 0 rgba(0, 0, 0, 0.6);
}

.horizontal-layout #content section:nth-child(3n+2),.horizontal-layout #content section:nth-child(3n+3)
	{
	-webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), inset 0 1px 0
		rgba(255, 255, 255, 0.3), -1px 0 0 rgba(0, 0, 0, 0.2), inset 1px 0 0
		rgba(255, 255, 255, 0.5);
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), inset 0 1px 0
		rgba(255, 255, 255, 0.3), -1px 0 0 rgba(0, 0, 0, 0.2), inset 1px 0 0
		rgba(255, 255, 255, 0.5);
}

.horizontal-layout .content h2 {
	position: relative;
	padding-bottom: 50px;
}

.horizontal-layout .content h2+p {
	margin-top: -50px;
}

.horizontal-layout .mPS2id-target .content h2:first-child:after {
	display: block;
	position: absolute;
	width: 100%;
	height: 50px;
	margin-left: 0;
}

.horizontal-layout header>*,.horizontal-layout footer>* {
	width: 10%;
}

.horizontal-layout header,.horizontal-layout .content,.horizontal-layout footer
	{
	padding-left: 150px;
	padding-right: 3em;
}

.auto-layout {
	width: 6200px;
	height: 6200px;
}

.auto-layout header h1 {
	margin-left: 150px;
}

.auto-layout #navigation-menu {
	right: auto;
	left: 2em;
}

.auto-layout #content {
	height: 100%;
}

.auto-layout .content {
	padding-left: 150px;
	padding-right: 3em;
}

@media only screen and (min-width: 1140px) {
	header,.content,footer,.horizontal-layout header,.horizontal-layout .content,.horizontal-layout footer,.auto-layout .content
		{
		padding-right: 3em;
		padding-left: 3em;
	}
	.horizontal-layout header h1 {
		display: block;
	}
	.auto-layout header h1 {
		margin-left: 0;
	}
	#navigation-menu {
		font-size: 1em;
		top: 0.8em;
	}
	.horizontal-layout #navigation-menu,.auto-layout #navigation-menu {
		right: 3em;
		left: auto;
		top: 1.55em;
	}
	#navigation-menu ul {
		-moz-border-radius: 17px;
		-webkit-border-radius: 17px;
		border-radius: 17px;
	}
	#navigation-menu li {
		float: left;
		margin: 3px 5px;
	}
	#navigation-menu a {
		-moz-border-radius: 50px;
		-webkit-border-radius: 50px;
		border-radius: 50px;
	}
}

@media all and (max-width: 1024px) {
	#navigation-menu {
		top: 12px;
		font-size: 0.82em;
	}
	#navigation-menu ul {
		
	}
	#navigation-menu li {
		margin: 3px 2px;
	}
	#navigation-menu a {
		padding: 0.2em 0.5em;
	}
}

@media all and (max-width: 640px) {
	#navigation-menu {
		position:absolute;	
		width: 98%;		
		top: 55px;			
		margin: 0 auto;
		right: 0;	
		left:0;	
		
	}
	nav ul {  
	width:100%; 
    float: left;       
    margin: 0 2px;
    padding: 0;
}
	#navigation-menu a {
		
	}
	#navigation-menu li{
		
		
	}
}

@media all and (max-width: 400px) {
	#navigation-menu {	
		
		
	}	
}